Bug 73449 - kernel 2.4.18-12.5 doesn't support PDC20277 ATA RAID
Summary: kernel 2.4.18-12.5 doesn't support PDC20277 ATA RAID
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-04 20:15 UTC by hjl
Modified: 2015-01-04 22:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-30 03:26:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for PDC20277 ATA RAID (2.13 KB, patch)
2002-09-04 20:16 UTC, hjl
no flags Details | Diff

Description hjl 2002-09-04 20:15:32 UTC
Kernel 2.4.18-12.5 doesn't support Promise PDC20277
ATA RAID controller. I am uploading a patch.

Comment 1 hjl 2002-09-04 20:16:10 UTC
Created attachment 74912 [details]
A patch for PDC20277 ATA RAID

Comment 2 Alan Cox 2002-09-04 22:57:56 UTC
Already handled in the newer IDE raid code. HJ's patch looks correct for the older
code. 

Alan



Note You need to log in before you can comment on or make changes to this bug.